PHPRaid RSS.PHP Remote File Include Vulnerability

Bugtraq ID: 23066
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 20 2007 12:00AM
Updated: Mar 21 2007 05:23PM
Credit: Cold Z3ro is credited with the discovery of this vulnerability.
Vulnerable: phpRaid phpRaid 3.0.6
phpRaid phpRaid 3.0.5
phpRaid phpRaid 3.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus